@charset "utf-8";
/* .board {
  padding-bottom: 60px;
} */

.board__box {
  padding-top: 42px;
  padding-bottom: 42px;
  padding-left: 34px;
  padding-right: 34px;
}

.outline-list__item {
  display: flex;
}

.outline-list__item:not(:last-child) {
  border-bottom: 1.5px dotted #e6e6e6;
  padding-bottom: 28px;
}

.outline-list__item:not(:first-child) {
  padding-top: 28px;
}

.outline-list__title {
  min-width: 174px;
  font-weight: bold;
  font-size: 18px;
  color: #00215c;
  line-height: 1.75;
  padding-left: 8px;
}

.outline-list__desc {
  width: calc(100% - 174px);
}
.outline-list__desc p,
.outline-list__note {
  line-height: 1.75;
}
.outline-list__note {
  padding-top: 10px;
}
.outline-list__note .clr--red {
  color: #a1383b;
  text-decoration: underline;
  white-space: nowrap;
  overflow-wrap: initial;
  word-break: initial;
}

.outline-list__desc-block {
  padding-left: 0.5em;
  display: block;
}
.outline__table {
  width: 100%;
  min-width: 720px;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 400;
  color: #00215c;
  line-height: 1.375;
  text-align: center;
  border-collapse: collapse;
}
.outline__table--th01 {
  width: 20%;
}
.outline__table--th02 {
  width: 40%;
}
.outline__table--th03 {
  width: 40%;
}
.outline__table th {
  font-size: 18px;
  font-weight: 700;
  color: #00215c;
  text-align: center;
}
.outline__table th,
.outline__table td {
  padding: 15px 4px;
  border-bottom: 1px dotted #cfd3da;
  vertical-align: middle;
}

.outline__table th:not(:last-child),
.outline__table td:not(:last-child) {
  border-right: 1px dotted #cfd3da;
}
.outline__table th:first-child {
  border-right: none;
}
.outline__table td:first-child {
  border-right: none;
  font-size: 18px;
  font-weight: 700;
}
.outline__list {
  margin-top: 10px;
}
.outline__item {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 14px;
  line-height: 1.57;
  text-align: left;
}
.outline__table .small {
  display: block;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .board__box {
    padding-left: 15px;
    padding-right: 15px;
  }
  .outline-list__item {
    flex-direction: column;
  }

  .outline-list__title {
    padding-left: 0;
    font-size: 16px;
  }

  .outline-list__desc {
    width: 100%;
    font-size: 14px;
  }
  .outline__table {
    font-size: 14px;
  }

  .outline__table th {
    font-size: 16px;
  }
  .outline__table td:first-child {
    font-size: 14px;
    text-align: left;
  }
  .outline__table--th01 {
    width: 12%;
  }
  .outline__table--th02 {
    width: 44%;
  }
  .outline__table--th03 {
    width: 44%;
  }
}
